# translation of adduser-uk.po to Ukrainian
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
#
# Eugeniy Meshcheryakov <eugen@univ.kiev.ua>, 2004, 2005, 2006.
msgid ""
msgstr ""
"Project-Id-Version: adduser 3.96\n"
"Report-Msgid-Bugs-To: adduser@packages.debian.org\n"
"POT-Creation-Date: 2016-06-17 18:51+0200\n"
"PO-Revision-Date: 2016-06-17 18:17+0200\n"
"Last-Translator: Eugeniy Meshcheryakov <eugen@univ.kiev.ua>\n"
"Language-Team: Ukrainian\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.2\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#. everyone can issue "--help" and "--version", but only root can go on
#: ../adduser:150
msgid "Only root may add a user or group to the system.\n"
msgstr "Тільки root може додавати користувачів або групи до системи.\n"

#: ../adduser:176 ../deluser:137
msgid "Only one or two names allowed.\n"
msgstr "Можна вказувати тільки одне чи два імені.\n"

#. must be addusertogroup
#: ../adduser:181
msgid "Specify only one name in this mode.\n"
msgstr "Вкажіть тільки одне ім'я в цьому режимі.\n"

#: ../adduser:197
msgid "The --group, --ingroup, and --gid options are mutually exclusive.\n"
msgstr "Опції --group, --ingroup та --gid несумісні.\n"

#: ../adduser:202
msgid "The home dir must be an absolute path.\n"
msgstr "До домашньої директорії повинен бути заданий абсолютний шлях.\n"

#: ../adduser:206
#, fuzzy, perl-format
msgid "Warning: The home dir %s you specified already exists.\n"
msgstr "Попередження: вказана вами домашня директорія вже існує.\n"

#: ../adduser:208
#, fuzzy, perl-format
msgid "Warning: The home dir %s you specified can't be accessed: %s\n"
msgstr "Попередження: вказана вами домашня директорія вже існує.\n"

#: ../adduser:270
#, perl-format
msgid "The group `%s' already exists as a system group. Exiting.\n"
msgstr "Група \"%s\" вже існує як системна група. Виходимо.\n"

#: ../adduser:276
#, fuzzy, perl-format
msgid "The group `%s' already exists and is not a system group. Exiting.\n"
msgstr "Група \"%s\" вже існує як системна група. Виходимо.\n"

#: ../adduser:282
#, perl-format
msgid "The group `%s' already exists, but has a different GID. Exiting.\n"
msgstr "Група \"%s\" вже існує але має інший GID. Виходимо.\n"

#: ../adduser:286 ../adduser:316
#, perl-format
msgid "The GID `%s' is already in use.\n"
msgstr "GID \"%s\" вже використовується.\n"

#: ../adduser:294
#, perl-format
msgid ""
"No GID is available in the range %d-%d (FIRST_SYS_GID - LAST_SYS_GID).\n"
msgstr "Немає вільних GID в проміжку %d-%d (FIRST_SYS_GID - LAST_SYS_GID).\n"

#: ../adduser:295 ../adduser:325
#, perl-format
msgid "The group `%s' was not created.\n"
msgstr "Група \"%s\" не була створена.\n"

#: ../adduser:300 ../adduser:329
#, perl-format
msgid "Adding group `%s' (GID %d) ...\n"
msgstr "Додається група \"%s\" (GID %d)...\n"

#: ../adduser:305 ../adduser:334 ../adduser:359 ../deluser:370 ../deluser:407
#: ../deluser:444
msgid "Done.\n"
msgstr "Завершено.\n"

#: ../adduser:314 ../adduser:792
#, perl-format
msgid "The group `%s' already exists.\n"
msgstr "Група \"%s\" вже існує.\n"

#: ../adduser:324
#, perl-format
msgid "No GID is available in the range %d-%d (FIRST_GID - LAST_GID).\n"
msgstr "Немає вільних GID в проміжку %d-%d (FIRST_GID - LAST_GID).\n"

#: ../adduser:343 ../deluser:229 ../deluser:416
#, perl-format
msgid "The user `%s' does not exist.\n"
msgstr "Користувач \"%s\" не існує.\n"

#: ../adduser:345 ../adduser:591 ../adduser:799 ../deluser:378 ../deluser:419
#, perl-format
msgid "The group `%s' does not exist.\n"
msgstr "Група \"%s\" не існує.\n"

#: ../adduser:348 ../adduser:595
#, perl-format
msgid "The user `%s' is already a member of `%s'.\n"
msgstr "Користувач \"%s\" вже є членом \"%s\".\n"

#: ../adduser:353 ../adduser:601
#, perl-format
msgid "Adding user `%s' to group `%s' ...\n"
msgstr "Додається користувач \"%s\" до групи \"%s\"...\n"

#: ../adduser:373
#, fuzzy, perl-format
msgid "The system user `%s' already exists. Exiting.\n"
msgstr "Користувач \"%s\" вже існує.\n"

#: ../adduser:376
#, fuzzy, perl-format
msgid "The user `%s' already exists. Exiting.\n"
msgstr "Користувач \"%s\" вже існує.\n"

#: ../adduser:380
#, perl-format
msgid "The user `%s' already exists with a different UID. Exiting.\n"
msgstr "Користувач \"%s\" вже існує але має інший UID. Виходимо.\n"

#: ../adduser:394
#, perl-format
msgid ""
"No UID/GID pair is available in the range %d-%d (FIRST_SYS_UID - "
"LAST_SYS_UID).\n"
msgstr ""
"Немає вільної пари UID/GID на проміжку %d-%d (FIRST_SYS_UID - "
"LAST_SYS_UID).\n"

#: ../adduser:395 ../adduser:407 ../adduser:487 ../adduser:499
#, perl-format
msgid "The user `%s' was not created.\n"
msgstr "Користувач \"%s\" не був створений.\n"

#: ../adduser:406
#, perl-format
msgid ""
"No UID is available in the range %d-%d (FIRST_SYS_UID - LAST_SYS_UID).\n"
msgstr "Немає вільного UID на проміжку %d-%d (FIRST_SYS_UID - LAST_SYS_UID).\n"

#: ../adduser:411 ../adduser:417 ../adduser:503 ../adduser:509
msgid "Internal error"
msgstr "Внутрішня помилка"

#: ../adduser:419
#, perl-format
msgid "Adding system user `%s' (UID %d) ...\n"
msgstr "Додається системний користувач \"%s\" (UID %d)...\n"

#: ../adduser:424
#, perl-format
msgid "Adding new group `%s' (GID %d) ...\n"
msgstr "Додається нова група \"%s\" (GID %d)...\n"

#: ../adduser:431
#, perl-format
msgid "Adding new user `%s' (UID %d) with group `%s' ...\n"
msgstr "Додається новий користувач \"%s\" (UID %d) з групою \"%s\"...\n"

#: ../adduser:449 ../AdduserCommon.pm:162
#, perl-format
msgid "`%s' returned error code %d. Exiting.\n"
msgstr "Команда \"%s\" повернула код помилки %d. Виходимо.\n"

#: ../adduser:451 ../AdduserCommon.pm:164
#, perl-format
msgid "`%s' exited from signal %d. Exiting.\n"
msgstr "Команда \"%s\" завершилась через сигнал %d. Виходимо.\n"

#: ../adduser:453
#, perl-format
msgid ""
"%s failed with return code 15, shadow not enabled, password aging cannot be "
"set. Continuing.\n"
msgstr ""
"Команда %s завершилась невдачею з кодом помилки 15, shadow не дозволено, не "
"можна встановити застарівання пароля. Продовжуємо.\n"

#: ../adduser:478
#, perl-format
msgid "Adding user `%s' ...\n"
msgstr "Додається користувач \"%s\"...\n"

#: ../adduser:486
#, perl-format
msgid ""
"No UID/GID pair is available in the range %d-%d (FIRST_UID - LAST_UID).\n"
msgstr "Немає вільної пари UID/GID на проміжку %d-%d (FIRST_UID - LAST_UID).\n"

#: ../adduser:498
#, perl-format
msgid "No UID is available in the range %d-%d (FIRST_UID - LAST_UID).\n"
msgstr "Немає вільного UID на проміжку %d-%d (FIRST_UID - LAST_UID).\n"

#: ../adduser:514
#, perl-format
msgid "Adding new group `%s' (%d) ...\n"
msgstr "Додається нова група \"%s\" (%d)...\n"

#: ../adduser:521
#, perl-format
msgid "Adding new user `%s' (%d) with group `%s' ...\n"
msgstr "Додається новий користувач \"%s\" (%d) з групою \"%s\"...\n"

#. hm, error, should we break now?
#: ../adduser:545
msgid "Permission denied\n"
msgstr "У доступі відмовлено\n"

#: ../adduser:546
msgid "invalid combination of options\n"
msgstr "неприпустима комбінація параметрів\n"

#: ../adduser:547
msgid "unexpected failure, nothing done\n"
msgstr "неочікувана помилка, нічого не зроблено\n"

#: ../adduser:548
msgid "unexpected failure, passwd file missing\n"
msgstr "неочікувана помилка, відсутній файл паролів\n"

#: ../adduser:549
msgid "passwd file busy, try again\n"
msgstr "файл passwd зайнятий, спробуйте знову\n"

#: ../adduser:550
msgid "invalid argument to option\n"
msgstr "неприпустимий аргумент для параметра\n"

#. Translators: [y/N] has to be replaced by values defined in your
#. locale.  You can see by running "locale noexpr" which regular
#. expression will be checked to find positive answer.
#: ../adduser:555
#, fuzzy
msgid "Try again? [y/N] "
msgstr "Спробувати знову? [Т/н]"

#. Translators: [y/N] has to be replaced by values defined in your
#. locale.  You can see by running "locale yesexpr" which regular
#. expression will be checked to find positive answer.
#: ../adduser:581
#, fuzzy
msgid "Is the information correct? [Y/n] "
msgstr "Чи вірні ці дані? [т/Н] "

#: ../adduser:588
#, perl-format
msgid "Adding new user `%s' to extra groups ...\n"
msgstr "Новий користувач \"%s\" додається до додаткових груп...\n"

#: ../adduser:614
#, perl-format
msgid "Setting quota for user `%s' to values of user `%s' ...\n"
msgstr ""
"Квота для користувача \"%s\" встановлюється у значення для користувача \"%s"
"\"...\n"

#: ../adduser:651
#, perl-format
msgid "Not creating home directory `%s'.\n"
msgstr "Домашня директорія \"%s\" не створюється.\n"

#: ../adduser:654
#, perl-format
msgid "The home directory `%s' already exists.  Not copying from `%s'.\n"
msgstr "Домашня директорія \"%s\" вже існує. Не копіюється з \"%s\".\n"

#: ../adduser:660
#, fuzzy, perl-format
msgid ""
"Warning: The home directory `%s' does not belong to the user you are "
"currently creating.\n"
msgstr ""
"Увага: ця домашня директорія не належить користувачу якого ви зараз "
"створюєте.\n"

#: ../adduser:665
#, perl-format
msgid "Creating home directory `%s' ...\n"
msgstr "Створюється домашня директорія \"%s\"...\n"

#: ../adduser:667
#, perl-format
msgid "Couldn't create home directory `%s': %s.\n"
msgstr "Неможливо створити домашню директорію \"%s\": %s.\n"

#: ../adduser:675
#, perl-format
msgid "Copying files from `%s' ...\n"
msgstr "Копіюються файли з \"%s\"..\n"

#: ../adduser:677
#, perl-format
msgid "fork for `find' failed: %s\n"
msgstr "Не вдалося зробити fork для \"find\": %s\n"

#: ../adduser:782
#, perl-format
msgid "The user `%s' already exists, and is not a system user.\n"
msgstr "Користувач \"%s\" вже існує і не є системним користувачем.\n"

#: ../adduser:784
#, perl-format
msgid "The user `%s' already exists.\n"
msgstr "Користувач \"%s\" вже існує.\n"

#: ../adduser:787
#, perl-format
msgid "The UID %d is already in use.\n"
msgstr "UID %d вже використовується.\n"

#: ../adduser:794
#, perl-format
msgid "The GID %d is already in use.\n"
msgstr "GID %d вже використовується.\n"

#: ../adduser:801
#, perl-format
msgid "The GID %d does not exist.\n"
msgstr "GID %d не існує.\n"

#: ../adduser:848
#, perl-format
msgid ""
"Cannot deal with %s.\n"
"It is not a dir, file, or symlink.\n"
msgstr ""
"Неможна нічого зробити з %s.\n"
"Це не директорія, файл або символьне посилання.\n"

#: ../adduser:868
#, fuzzy, perl-format
msgid ""
"%s: To avoid problems, the username should consist only of\n"
"letters, digits, underscores, periods, at signs and dashes, and not start "
"with\n"
"a dash (as defined by IEEE Std 1003.1-2001). For compatibility with Samba\n"
"machine accounts $ is also supported at the end of the username\n"
msgstr ""
"%s: Щоб уникнути проблем, ім'я користувача повинно складатися тільки\n"
"з латинських літер, цифр, знаків підкреслювання, крапок та дефісів і не\n"
"повинно починатися з дефісу (як визначено у IEEE Std 1003.1-2001). Для\n"
"сумісності з Samba, в кінці імені користувача також може знаходитись знак $\n"

#: ../adduser:876
msgid "Allowing use of questionable username.\n"
msgstr "Дозволяється використання сумнівного імені користувача.\n"

#: ../adduser:880
#, perl-format
msgid ""
"%s: Please enter a username matching the regular expression configured\n"
"via the NAME_REGEX configuration variable.  Use the `--force-badname'\n"
"option to relax this check or reconfigure NAME_REGEX.\n"
msgstr ""
"%s: Введіть, будь ласка, ім'я користувача що підходить під шаблон, що "
"вказаний\n"
"конфігураційною змінною NAME_REGEX. Використовуйте опцію \"--force-badname"
"\"\n"
"щоб пом'якшити цю перевірку, або перевстановіть NAME_REGEX.\n"

#: ../adduser:896
#, perl-format
msgid "Selecting UID from range %d to %d ...\n"
msgstr "Вибір UID з проміжку з %d до %d...\n"

#: ../adduser:914
#, perl-format
msgid "Selecting GID from range %d to %d ...\n"
msgstr "Вибір GID з проміжку з %d до %d...\n"

#: ../adduser:958
#, perl-format
msgid "Stopped: %s\n"
msgstr "Зупинено: %s\n"

#: ../adduser:960
#, perl-format
msgid "Removing directory `%s' ...\n"
msgstr "Видаляється директорія \"%s\"...\n"

#: ../adduser:964 ../deluser:358
#, perl-format
msgid "Removing user `%s' ...\n"
msgstr "Видаляється користувач \"%s\"...\n"

#: ../adduser:968 ../deluser:403
#, perl-format
msgid "Removing group `%s' ...\n"
msgstr "Видаляється група \"%s\"...\n"

#. Translators: the variable %s is INT, QUIT, or HUP.
#. Please do not insert a space character between SIG and %s.
#: ../adduser:979
#, perl-format
msgid "Caught a SIG%s.\n"
msgstr "Отримано сигнал SIG%s.\n"

#: ../adduser:984
#, perl-format
msgid ""
"adduser version %s\n"
"\n"
msgstr ""
"adduser, версія %s\n"
"\n"

#: ../adduser:985
msgid ""
"Adds a user or group to the system.\n"
"  \n"
"Copyright (C) 1997, 1998, 1999 Guy Maor <maor@debian.org>\n"
"Copyright (C) 1995 Ian Murdock <imurdock@gnu.ai.mit.edu>,\n"
"                   Ted Hajek <tedhajek@boombox.micro.umn.edu>\n"
"\n"
msgstr ""
"Додає користувача або групу до системи.\n"
"  \n"
"Авторські права (C) 1997, 1998, 1999 Guy Maor <maor@debian.org>\n"
"Авторські права (C) 1995 Ian Murdock <imurdock@gnu.ai.mit.edu>,\n"
"                    Ted Hajek <tedhajek@boombox.micro.umn.edu>\n"
"\n"

#: ../adduser:992 ../deluser:466
msgid ""
"This program is free software; you can redistribute it and/or modify\n"
"it under the terms of the GNU General Public License as published by\n"
"the Free Software Foundation; either version 2 of the License, or (at\n"
"your option) any later version.\n"
"\n"
"This program is distributed in the hope that it will be useful, but\n"
"WITHOUT ANY WARRANTY; without even the implied warranty of\n"
"MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU\n"
"General Public License, /usr/share/common-licenses/GPL, for more details.\n"
msgstr ""
"Ця програма - вільне програмне забезпечення; Ви можете розповсюджувати\n"
"її та/або вносити зміни відповідно до умов Загальної Публічної\n"
"Ліцензії GNU у тому вигляді, у якому вона була опублікована Фундацією\n"
"Вільного Програмного Забезпечення; або 2ї версії Ліцензії, або (на Ваш\n"
"розсуд) будь-якої більш пізньої версії.\n"
"\n"
"Ця програма розповсюджується із сподіванням, що вона виявиться\n"
"корисною, але БЕЗ БУДЬ-ЯКОЇ ҐАРАНТІЇ, без навіть УЯВНОЇ ҐАРАНТІЇ\n"
"КОМЕРЦІЙНОЇ ПРИДАТНОСТІ чи ВІДПОВІДНОСТІ БУДЬ-ЯКОМУ ПЕВНОМУ\n"
"ЗАСТОСУВАННЮ. Зверніться до Загальної Публічної Ліцензії GNU,\n"
"/usr/share/common-licenses/GPL, за подробицями.\n"

#: ../adduser:1006
#, fuzzy
#| msgid ""
#| "adduser [--home DIR] [--shell SHELL] [--no-create-home] [--uid ID]\n"
#| "[--firstuid ID] [--lastuid ID] [--gecos GECOS] [--ingroup GROUP | --gid "
#| "ID]\n"
#| "[--disabled-password] [--disabled-login] USER\n"
#| "   Add a normal user\n"
#| "\n"
#| "adduser --system [--home DIR] [--shell SHELL] [--no-create-home] [--uid "
#| "ID]\n"
#| "[--gecos GECOS] [--group | --ingroup GROUP | --gid ID] [--disabled-"
#| "password]\n"
#| "[--disabled-login] USER\n"
#| "   Add a system user\n"
#| "\n"
#| "adduser --group [--gid ID] GROUP\n"
#| "addgroup [--gid ID] GROUP\n"
#| "   Add a user group\n"
#| "\n"
#| "addgroup --system [--gid ID] GROUP\n"
#| "   Add a system group\n"
#| "\n"
#| "adduser USER GROUP\n"
#| "   Add an existing user to an existing group\n"
#| "\n"
#| "general options:\n"
#| "  --quiet | -q      don't give process information to stdout\n"
#| "  --force-badname   allow usernames which do not match the\n"
#| "                    NAME_REGEX configuration variable\n"
#| "  --help | -h       usage message\n"
#| "  --version | -v    version number and copyright\n"
#| "  --conf | -c FILE  use FILE as configuration file\n"
#| "\n"
msgid ""
"adduser [--home DIR] [--shell SHELL] [--no-create-home] [--uid ID]\n"
"[--firstuid ID] [--lastuid ID] [--gecos GECOS] [--ingroup GROUP | --gid ID]\n"
"[--disabled-password] [--disabled-login] [--add_extra_groups] USER\n"
"   Add a normal user\n"
"\n"
"adduser --system [--home DIR] [--shell SHELL] [--no-create-home] [--uid ID]\n"
"[--gecos GECOS] [--group | --ingroup GROUP | --gid ID] [--disabled-"
"password]\n"
"[--disabled-login] [--add_extra_groups] USER\n"
"   Add a system user\n"
"\n"
"adduser --group [--gid ID] GROUP\n"
"addgroup [--gid ID] GROUP\n"
"   Add a user group\n"
"\n"
"addgroup --system [--gid ID] GROUP\n"
"   Add a system group\n"
"\n"
"adduser USER GROUP\n"
"   Add an existing user to an existing group\n"
"\n"
"general options:\n"
"  --quiet | -q      don't give process information to stdout\n"
"  --force-badname   allow usernames which do not match the\n"
"                    NAME_REGEX configuration variable\n"
"  --help | -h       usage message\n"
"  --version | -v    version number and copyright\n"
"  --conf | -c FILE  use FILE as configuration file\n"
"\n"
msgstr ""
"adduser [--home ДИРЕКТОРІЯ] [--shell ОБОЛОНКА] [--no-create-home]\n"
"[--uid ID] [--firstuid ID] [--lastuid ID] [--gecos GECOS]\n"
"[--ingroup ГРУПА | --gid ID] [--disabled-password]\n"
"[--disabled-login] КОРИСТУВАЧ\n"
"   Додати звичайного користувача\n"
"\n"
"adduser --system [--home ДИРЕКТОРІЯ] [--shell ОБОЛОНКА] [--no-create-home]\n"
"[--uid ID] [--gecos GECOS] [--group | --ingroup ГРУПА | --gid ID]\n"
"[--disabled-password] [--disabled-login] КОРИСТУВАЧ\n"
"   Додати системного користувача\n"
"\n"
"adduser --group [--gid ID] ГРУПА\n"
"addgroup [--gid ID] ГРУПА\n"
"   Додати групу користувачів\n"
"\n"
"addgroup --system [--gid ID] ГРУПА\n"
"   Додати системну групу\n"
"\n"
"adduser КОРИСТУВАЧ ГРУПА\n"
"   Додати існуючого користувача до існуючої групи\n"
"\n"
"Загальні параметри:\n"
"  --quiet | -q      не видавати інформацію на stdout\n"
"  --force-badname   дозволити імена користувачів які не підходять\n"
"                    під шаблон заданий NAME_REGEX\n"
"  --help | -h       інформація про використання\n"
"  --version | -v    номер версії і авторські права\n"
"  --conf | -c ФАЙЛ  використати ФАЙЛ як конфігураційний\n"
"\n"

#. everyone can issue "--help" and "--version", but only root can go on
#: ../deluser:99
msgid "Only root may remove a user or group from the system.\n"
msgstr "Тільки root може видалити користувача або групу з системи.\n"

#: ../deluser:120
msgid "No options allowed after names.\n"
msgstr "Не можна вказувати параметри після імен.\n"

#: ../deluser:128
msgid "Enter a group name to remove: "
msgstr "Введіть назву групи для видалення: "

#: ../deluser:130
msgid "Enter a user name to remove: "
msgstr "введіть ім'я користувача для видалення: "

#: ../deluser:170
msgid ""
"In order to use the --remove-home, --remove-all-files, and --backup "
"features,\n"
"you need to install the `perl' package. To accomplish that, run\n"
"apt-get install perl.\n"
msgstr ""
"Щоб використовувати можливості --remove-home, --remove-all-files\n"
"і --backup, потрібно встановити пакунок \"perl. Щоб це\n"
"зробити, запустіть \"apt-get install perl\".\n"

#: ../deluser:219
#, perl-format
msgid "The user `%s' is not a system user. Exiting.\n"
msgstr "Користувач \"%s\" не є системним користувачем. Виходимо.\n"

#: ../deluser:223
#, perl-format
msgid "The user `%s' does not exist, but --system was given. Exiting.\n"
msgstr "Користувач \"%s\" не існує але було вказано --system. Виходимо.\n"

#: ../deluser:234
msgid "WARNING: You are just about to delete the root account (uid 0)\n"
msgstr ""

#: ../deluser:235
msgid ""
"Usually this is never required as it may render the whole system unusable\n"
msgstr ""

#: ../deluser:236
msgid "If you really want this, call deluser with parameter --force\n"
msgstr ""

#: ../deluser:237
msgid "Stopping now without having performed any action\n"
msgstr ""

#: ../deluser:248
msgid "Looking for files to backup/remove ...\n"
msgstr "Пошук файлів для збереження/видалення...\n"

#: ../deluser:251
#, perl-format
msgid "fork for `mount' to parse mount points failed: %s\n"
msgstr ""
"Не вдалося зробити fork для \"mount\" щоб розібрати точки монтування: %s\n"

#: ../deluser:261
#, perl-format
msgid "pipe of command `mount' could not be closed: %s\n"
msgstr "Не можна закрити канал для команди \"mount\": %s\n"

#: ../deluser:270
#, perl-format
msgid "Not backing up/removing `%s', it is a mount point.\n"
msgstr "\"%s\" не зберігається/видаляється - це точка монтування.\n"

#: ../deluser:277
#, perl-format
msgid "Not backing up/removing `%s', it matches %s.\n"
msgstr "\"%s\" не зберігається/видаляється - підходить під шаблон %s.\n"

#: ../deluser:309
#, perl-format
msgid "Cannot handle special file %s\n"
msgstr ""

#: ../deluser:317
#, perl-format
msgid "Backing up files to be removed to %s ...\n"
msgstr "Копії файлів копіюються у %s перед видаленням...\n"

#: ../deluser:343
msgid "Removing files ...\n"
msgstr "Видаляються файли...\n"

#: ../deluser:355
msgid "Removing crontab ...\n"
msgstr "Видаляється crontab...\n"

#: ../deluser:361
#, fuzzy, perl-format
msgid "Warning: group `%s' has no more members.\n"
msgstr "Група \"%s\" не була створена.\n"

#: ../deluser:383
#, perl-format
msgid "getgrnam `%s' failed. This shouldn't happen.\n"
msgstr "getgrnam \"%s\" завершилося невдало. Цього не повинно було статися.\n"

#: ../deluser:388
#, perl-format
msgid "The group `%s' is not a system group. Exiting.\n"
msgstr "Група \"%s\" не є системною групою. Виходимо.\n"

#: ../deluser:392
#, perl-format
msgid "The group `%s' is not empty!\n"
msgstr "Група \"%s\" не порожня!\n"

#: ../deluser:398
#, perl-format
msgid "`%s' still has `%s' as their primary group!\n"
msgstr "\"%s\" все ще має \"%s\" своєю основною групою!\n"

#: ../deluser:422
msgid "You may not remove the user from their primary group.\n"
msgstr "Не можна видалити користувача з його основної групи.\n"

#: ../deluser:436
#, perl-format
msgid "The user `%s' is not a member of group `%s'.\n"
msgstr "Користувач \"%s\" не є членом групи \"%s\".\n"

#: ../deluser:439
#, perl-format
msgid "Removing user `%s' from group `%s' ...\n"
msgstr "Видаляється користувач \"%s\" з групи \"%s\"...\n"

#: ../deluser:458
#, perl-format
msgid ""
"deluser version %s\n"
"\n"
msgstr ""
"deluser, версія %s\n"
"\n"

#: ../deluser:459
msgid "Removes users and groups from the system.\n"
msgstr "Видаляє користувачів і групи з системи.\n"

#: ../deluser:461
msgid ""
"Copyright (C) 2000 Roland Bauerschmidt <roland@copyleft.de>\n"
"\n"
msgstr ""
"Авторські права (C) 2000 Roland Bauerschmidt <roland@copyleft.de>\n"
"\n"

#: ../deluser:463
msgid ""
"deluser is based on adduser by Guy Maor <maor@debian.org>, Ian Murdock\n"
"<imurdock@gnu.ai.mit.edu> and Ted Hajek <tedhajek@boombox.micro.umn.edu>\n"
"\n"
msgstr ""
"deluser засновано на adduser Guy Maor <maor@debian.org>, Ian Murdock\n"
"<imurdock@gnu.ai.mit.edu> і Ted Hajek <tedhajek@boombox.micro.umn.edu>\n"
"\n"

#: ../deluser:479
msgid ""
"deluser USER\n"
"  remove a normal user from the system\n"
"  example: deluser mike\n"
"\n"
"  --remove-home             remove the users home directory and mail spool\n"
"  --remove-all-files        remove all files owned by user\n"
"  --backup                  backup files before removing.\n"
"  --backup-to <DIR>         target directory for the backups.\n"
"                            Default is the current directory.\n"
"  --system                  only remove if system user\n"
"\n"
"delgroup GROUP\n"
"deluser --group GROUP\n"
"  remove a group from the system\n"
"  example: deluser --group students\n"
"\n"
"  --system                  only remove if system group\n"
"  --only-if-empty           only remove if no members left\n"
"\n"
"deluser USER GROUP\n"
"  remove the user from a group\n"
"  example: deluser mike students\n"
"\n"
"general options:\n"
"  --quiet | -q      don't give process information to stdout\n"
"  --help | -h       usage message\n"
"  --version | -v    version number and copyright\n"
"  --conf | -c FILE  use FILE as configuration file\n"
"\n"
msgstr ""
"deluser КОРИСТУВАЧ\n"
"  видалити звичайного користувача з системи\n"
"  приклад: deluser mike\n"
"\n"
"  --remove-home             видалити домашню директорію користувача і "
"отриману пошту  --remove-all-files        видалити всі файли володарем яких "
"є користувач\n"
"  --backup                  зробити резервні копії перед видаленням.\n"
"  --backup-to <ДИР>         директорія для резервних копій.\n"
"                            За замовчанням - поточна директорія.\n"
"  --system                  видаляти тільки якщо це системний користувач\n"
"\n"
"delgroup ГРУПА\n"
"deluser --group ГРУПА\n"
"  видалити групу з системи\n"
"  приклад: deluser --group students\n"
"\n"
"  --system                  видаляти тільки якщо це системна група\n"
"  --only-if-empty           видаляти тільки якщо більше не залишилося "
"членів\n"
"\n"
"deluser КОРИСТУВАЧ ГРУПА\n"
"  видалити користувача з групи\n"
"  приклад: deluser mike students\n"
"\n"
"загальні параметри:\n"
"  --quiet | -q      не видавати інформацію на stdout\n"
"  --help | -h       інформація про використання\n"
"  --version | -v    номер версії і авторські права\n"
"  --conf | -c ФАЙЛ  використати ФАЙЛ як конфігураційний\n"
"\n"

#: ../AdduserCommon.pm:64 ../AdduserCommon.pm:70
#, perl-format
msgid "%s: %s"
msgstr ""

#: ../AdduserCommon.pm:82
#, perl-format
msgid "`%s' does not exist. Using defaults.\n"
msgstr "\"%s\" не існує. Використовуються значення за замовчанням.\n"

#: ../AdduserCommon.pm:92
#, perl-format
msgid "Couldn't parse `%s', line %d.\n"
msgstr "Неможливо розібрати \"%s\", рядок %d.\n"

#: ../AdduserCommon.pm:97
#, perl-format
msgid "Unknown variable `%s' at `%s', line %d.\n"
msgstr "Невідома змінна \"%s\" в \"%s\", рядок %d.\n"

#: ../AdduserCommon.pm:175
#, perl-format
msgid "Could not find program named `%s' in $PATH.\n"
msgstr "Неможливо знайти програму з назвою \"%s\" в $PATH.\n"

#~ msgid "Warning: The home dir you specified does not exist.\n"
#~ msgstr "Попередження: вказана вами домашня директорія не існує.\n"

#~ msgid "The group `%s' already exists and is not a system group.\n"
#~ msgstr "Група \"%s\" вже існує і не є системною групою.\n"

#~ msgid "The user `%s' already exists as a system user. Exiting.\n"
#~ msgstr "Користувач \"%s\" вже існує як системний користувач. Виходимо.\n"
